.img1{
    background-attachment: fixed;
    width: 100%;
    height: 600px;
}
.bg-text1{
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.6); /* Black w/opacity/see-through */
    color: white;
    border: 4px solid #f1f1f1;
    position: absolute;
    top: 700px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 900px;
    padding: 20px;
    text-align: center;
    box-sizing: border-box;
}
.bg-text1 h1{
    font-size: 62px;
    font-weight: bold;
}
.bg-text1 h2{
    font-size: 32px;
}
h3{
    text-transform: capitalize;
    font-size: 36px;
    font-weight: 800;
}
.service1{
    margin-right: 20px !important;
}
h4{
    margin-right: 50px !important;
}
.nav-item{
    font-size: 18px !important;
    font-weight: 800 !important;
    color: blue !important;
    text-transform: uppercase !important;
}
.nav-tabs{
     background-color:white !important;
}
.nav-tabs>li>a{
    padding:10px 10px !important;
	color:#1c94fb !important;
}
.fa-3x{
    margin-left: 12.5rem !important;
}
thead{
    font-size: 24px;
    font-weight: 400;
    background-color:#1c5996e8;
    color: white;
    text-align: center !important;
}
tbody{
    font-size: 18px;
    font-weight: 200;
    color: black;
    text-align: center;
}
td{
    font-size: 15px;
    font-weight: 600;
    color: black;
}
.nav-tabs .nav-link {
    border: 1px solid #101010f5 !important;
}
.terms1{
    margin-left: 25rem;
}
.condition1{
    margin-left: 5rem !important;
}
.fa-ul>li{
    font-weight: 800 !important;
}